<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Entrega.css">
</head>
<body>
    <div class="contenedor">
        <header>
            <h1>header</h1>
        </header>

            <div id="menu">
                <h1>menu</h1>
            </div>
            
            <div id="algo">
                <div id="articulo">
                    <h1>Article</h1>
                </div>
                <div id="fotos">
                    <img src="1.png">
                    <img src="2.png">
                    <img src="3.png">
                </div>
            </div>

        <footer>
            <h1>Footer</h1>
        </footer>
    </div>
</body>
</html>